

.author_email {
    visibility: hidden;
}

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body
{
background: #0e4979 !important;
}

ul {
font-family: Lora;
padding-bottom: 16px;
}

li {
padding-bottom: 16px;
}

}
.youtube-responsive-container {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
ol {
font-family: Lora;
padding-bottom: 16px;
}

.single-post p.wp-caption-text {
    font-family: 'Lora';
    font-size: 12px;
}

.wpforms-field-label {
    font-family: Lora;
}

.wpforms-field-sublabel {
    font-family: Lora;
}

.wpforms-confirmation-container-full {
    background: #eeeeee;
    border: 1px solid #0e497d;
}